/**
 * This typography file is included in the WYSIWYG editor
*/
.typography * {
    font-family:Helvetica,Arial,sans-serif;
    font-size:1em;
}
.typography blockquote {
    margin-left:20px;
}
.typography hr {
    /*padding:5px;*/
	/*color: #f00;*/
	background-color: #808080;
	border: 0;
}

.typography .column 
{ 
	/*
    border-top: 3px solid #737373;
    margin-top: 8px;
    margin-right: 3px;
    width: 150px;
    float: left;
    min-height: 400px;
	*/
}


.typography .FiveColumnTable
{ 
	border: none;
	margin: 0;
	padding: 0;

    /*
    border-top: 3px solid #737373;
    margin-top: 8px;
    margin-right: 3px;
    width: 150px;
    float: left;
    min-height: 400px;
    */
}
.typography table.FiveColumnTable {
/*    width: 760px;*/
    margin: -2px 0 0 0;
    padding: 0;
	border: none;
}
.typography .FiveColumnTable tr {
    padding: 0;
    margin: 0;
}
.typography .FiveColumnTable tr td 
{
    /*width: 164px;*/
    vertical-align: top;
    margin: 0;
    padding: 0;
}
.typography h5 {
    color: #737373;
    font-weight: 700;
    margin-bottom: 20px;
    word-wrap: break-word;
    /*font-size: 0.95em;*/
	letter-spacing: 1px;
    line-height: 1.3em;
}
.typography  .largetext {
    font-size: 2.5em;
    color: #000;
	line-height: 1.2em;*/
    /*width: 647px;*/
}


.typography .twowide {
    /*min-width: 380px;*/
}

.typography .FiveColumnTable tr td p
{ 
    /*margin-top: 0px;
    margin-bottom: 3px;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 1.2em;*/
	/*font-size: 1em;*/
}
.typography .FiveColumnTable tr td hr {
/*
    background-image:url('../images/line_g.png');
    background-repeat: no-repeat;
    border: 0;
    height: 5px; 
    margin:0;
    padding:0;    
    width: 100%;
*/
}

.typography p,
.typography ul li,
.typography ol li,
.typography a {
    /*color:rgba(115,115,115,1);
    line-height:1.5em;
    font-size:1.1em;*/
	/*font-size: 1.1em;*/
	
	/*line-height: 11px;*/
	font-size: 11px;
	line-height: 16px;
	
}
.typography p {
    margin-bottom:15px;
}


/** CMS LIST STYLES **/
.typography ul,
.typography ol {
    margin-left:10px;
    margin-bottom:20px;
}
.typography ul li,
.typography ol li {
    margin:4px 10px;
    line-height:1.4em;
}

div.project_hero {
	padding: 0px;
	margin-bottom: 6px;
}

.typography .project_hero img {
    width: 639px;
    /*height: 415px;*/
}

.typography ul li {
    list-style-type:disc;
}
.typography ol li {
    list-style-type:decimal;
}

/* HEADER STYLES */

.typography h1,
.typography h2,
.typography h3,
.typography h4 {
    margin-bottom:14px;
    color:rgba(115,115,115,1);
}
.typography h1,
.typography h4 {
    font-weight:bold;
}
.typography h2,
.typography h3 {
    font-weight:normal;
}
.typography h1 {
    font-size:2.2em;
}
.typography h2 {
    font-size:2.2em;
}
.typography h3 {
    font-size:1.6em;
}
.typography h4 {
    font-size:1.4em;
}

/* LINK STYLES */
.typography a {
    /*color:#737373;*/
    /*font-size:1em;*/
    text-decoration:none;
}
.typography:visited a {
    /*color:#737373;*/
}

.typography .line { 
    border-top: solid 2px #737373;
    width: 135px;
    /*padding-top: 3px;*/
    height: 2px;
}
                        
.typography .date {
    color: #737373;
    border-top: solid 2px #737373;
    width: 135px;
    padding-top: 3px;
    padding-bottom: 18px;
    
}
.typography .title {
    /*color: #737373;*/
    font-weight: 700;
    /*margin-top: 20px;*/
    margin-bottom: 17px;
    word-wrap: break-word;
    /*max-width: 112px;*/
	letter-spacing:1px;
}

.typography .address {
	line-height: 9px;
}

.typography .listitems {
	margin-bottom: 3px;
}

.typography a:hover {
    color: #eb3b43;
	text-decoration: none;
}


.typography table {
    /*font-size:1.1em;*/
}
.typography table tr td {
    padding:3px 5px;
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
    text-align:left;
}
.typography .center {
    text-align:center;
}
.typography .right {
    text-align:right;
}
.typography img.right {
    float:right;
}
.typography img.left {
    float:left;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
    margin: 0;
}